article{
  text-align: justify;
  margin-top: 20px;
}

#palestras-realizadas {
  list-style: none;
  padding: 0px;
}

/*
Programacao - Proximas Palestras

snippet from: http://bootsnipp.com/snippets/featured/event-list

com algumas customizacoes
*/
@import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,400italic");
@import url("//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");

.event-list {
	list-style: none;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	padding: 0px;
}
.event-list > li {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 5px rgb(51, 51, 51);
  box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
  padding: 0px;
  margin: 0px 0px 20px;
}
.event-list > li > time {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgb(66, 139, 202);
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.event-list > li:nth-child(even) > time {
	background-color: rgb(165, 82, 167);
}
.event-list > li > time > span {
	display: none;
}
.event-list > li > time > .day {
	display: block;
	font-size: 56pt;
	font-weight: 100;
	line-height: 1;
}
.event-list > li time > .month {
	display: block;
	font-size: 24pt;
	font-weight: 900;
	line-height: 1;
}
.event-list > li > .info {
	padding-top: 5px;
	text-align: center;
}
.event-list > li > .info > .title {
	font-size: 17pt;
	font-weight: 700;
	margin: 0px;
}
.event-list > li > .info > .desc {
	font-size: 11pt;
	font-weight: 300;
	margin: 0px;
}
.event-list > li > .info > .author{
  font-size: 90%;
  font-weight: bold;
}

.event-list > li > .info > ul {
	display: table;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
.event-list > li > .info > ul > li {
	display: table-cell;
	cursor: pointer;
	color: rgb(30, 30, 30);
	font-size: 11pt;
	font-weight: 300;
  padding: 3px 0px;
}
.event-list > li > .info > ul > li > a {
	display: block;
	width: 100%;
	color: rgb(30, 30, 30);
	text-decoration: none;
	}
.event-list > li > .info > ul > li:hover{
	color: rgb(30, 30, 30);
	background-color: rgb(200, 200, 200);
}

/* @media from 768 px */

@media (min-width: 768px) {
		.event-list > li {
			position: relative;
			display: block;
			width: 100%;
			height: 120px;
			padding: 0px;
		}
		.event-list > li > time,
		.event-list > li > img  {
			display: inline-block;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			float: left;
		}
		.event-list > li > .info {
			background-color: rgb(245, 245, 245);
			overflow: hidden;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			height: 120px;
			padding: 0px;
			margin: 0px;
		}
		.event-list > li > .info {
			position: relative;
			height: 120px;
			text-align: left;
		}
		.event-list > li > .info > .title,
		.event-list > li > .info > .desc {
			padding: 0px 10px;
		}
		.event-list > li > .info > ul {
			position: absolute;
			left: 0px;
			bottom: 0px;
		}
}
